/*
 Theme Name:    Spreadmind Divi Child Theme - Genoverband
 Theme URI:     https://spreadmind.de/
 Description:   Child Theme für Divi von Spreadmind – MORE DETAILS
 Author:        Spreadmind GmbH
 Author URI:    https://spreadmind.de/
 Template:      Divi
 Version:       1.0.1
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/


/* START CODING HERE */



/*** COURSES ****/
/* E-Learning Modus (Focus Mode) aktiviert */
.ld-in-focus-mode .ld-focus-header .ld-user-menu {
	padding: 1em;
}
.ld-in-focus-mode .ld-focus-header .ld-user-menu .ld-user-welcome-text {
	line-height: 1.2em;
}
.ld-in-focus-mode #ub_global_footer_content div {
	text-align: right !important;
}

/* course page */
/* BEGIN do not show sidebar and extend content */
.single-sfwd-courses #page-container #sidebar, /** damit Sidebar nicht sichtbar **/
.single-sfwd-courses #main-content .container:before,  /** damit Linie links von Sidebar nicht sichtbar **/
.single-sfwd-courses #page-container #left-area .et_post_meta_wrapper .post-meta, /** damit Post-Meta nicht sichtbar **/
.single-sfwd-courses #page-container #left-area .et_post_meta_wrapper img, /** damit Beitragsbild nicht sichtbar **/
.single-sfwd-courses #page-container #left-area .entry-content #learndash_course_status  { /** damit Kursfortschritt nicht sichtbar **/
      display: none; 
}
	/* damit Inhalt über ganze Raster-Breite */
.single-sfwd-courses #page-container #left-area {
	width: 100%;
    padding-right: 0 !important;
} 
	/* damit Titel zentriert */
.single-sfwd-courses #page-container #left-area .et_post_meta_wrapper .entry-title { 
	text-align: center; 
} 
	/* damit Kursmaterialien und Lektionen Abstand nach oben */
.single-sfwd-courses #page-container #left-area .entry-content #learndash_course_materials, 
.single-sfwd-courses #page-container #left-area .entry-content #learndash_course_content {
      margin-top: 20px; 
}
	/* damit Text Kursmaterialien kursiv */
.single-sfwd-courses #page-container #left-area .entry-content #learndash_course_materials p { 
	font-style: italic; 
} 
	/* damit Überschrift in der Tabelle fett dargestellt wird */
.single-sfwd-courses #page-container #left-area .entry-content #learndash_lessons #lesson_heading,
#learndash_profile .learndash_profile_heading { 
	font-weight: bold !important; 
} 

.single-sfwd-courses #page-container #left-area .entry-content #lessons_list > div h4 { 
	padding-bottom: 0; 
}
/* END do not show sidebar and extend content */

/* ld-profile page */
.learndash-wrapper #ld-profile .ld-profile-summary .ld-profile-avatar,
.learndash-wrapper #ld-profile .ld-profile-summary .ld-profile-edit-link {
	display: none;
}


/* EDD */
/* BEGIN checkout page */
.spread-info-secure-wrap .spread-secure-content img {
    top: 5px;
}
/* END checkout page */

/* BEGIN design forms */
#edd_profile_editor_form legend { 
    font-size :18px; 
    font-weight: bold; 
    line-height: 140%; 
    margin-top: 40px; 
}
#edd_profile_name_label legend { 
    margin-top: 0; 
}
#edd_profile_editor_form p {
    margin-bottom: 0 !important;
}
#edd_profile_editor_form p input[type="text"],
#edd_profile_editor_form p input[type="email"],
#edd_profile_editor_form p input[type="password"],
#edd_profile_editor_form p select,
#edd_login_form input[type="text"],
#edd_login_form p input[type="password"] {
    display: block;
    width: 100%;
    padding: 8px 10px; 
    font-size: 14px;
    height: 40px;
}
#edd_profile_editor_form #edd_profile_submit_fieldset #edd_profile_submit_wrap #edd_profile_editor_submit {
    margin: 40px 0 20px;
}
#edd_profile_editor_form #edd_profile_address_fieldset,
#edd_profile_editor_form #edd_profile_password_fieldset { 
    margin-top: 40px;
}
.edd_password_change_notice { 
    font-weight: bold; 
    font-size: 13px !important; 
}
/* END design forms */

/* BEGIN Divi Builder Fullwidth on Courses, Events and Product Detailpages */
.single-sfwd-courses.et_pb_pagebuilder_layout #main-content .container,
.single-tribe_events.et_pb_pagebuilder_layout #main-content .container,
.single-download.et_pb_pagebuilder_layout #main-content .container {
    width: 100% !important;
    max-width: none !important;
}
.single-sfwd-courses.et_pb_pagebuilder_layout #page-container #left-area,
.single-tribe_events.et_pb_pagebuilder_layout #page-container #left-area,
.single-download.et_pb_pagebuilder_layout #page-container #left-area {
    width: 100%;
    padding-right: 0 !important;
}
.single-tribe_events.et_pb_pagebuilder_layout #main-content .container:before,
.single-tribe_events.et_pb_pagebuilder_layout #main-content .container #sidebar,
.single-tribe_events.et_pb_pagebuilder_layout #page-container #left-area .et_post_meta_wrapper,
.single-download.et_pb_pagebuilder_layout #main-content .container:before,
.single-download.et_pb_pagebuilder_layout #main-content .container #sidebar,
.single-download.et_pb_pagebuilder_layout #page-container #left-area .et_post_meta_wrapper {
    display: none;
}
.single-sfwd-courses.et_pb_pagebuilder_layout #page-container #left-area .ld-item-list,
.single-tribe_events.et_pb_pagebuilder_layout #page-container #left-area #buy-tickets,
.single-download.et_pb_pagebuilder_layout .et_builder_inner_content > div > form {
    max-width: 1080px !important;
    width: 80% !important;
}
.single-sfwd-courses.et_pb_pagebuilder_layout #main-content .container,
.single-tribe_events.et_pb_pagebuilder_layout #main-content .container,
.single-download.et_pb_pagebuilder_layout #main-content .container {
    padding-top: 0 !important;
}

.single-sfwd-courses.et_pb_pagebuilder_layout #main-content .container .et_post_meta_wrapper,
.single-sfwd-courses.et_pb_pagebuilder_layout #page-container #left-area .ld-course-status {
    display: none;
}
.single-sfwd-courses.et_pb_pagebuilder_layout #page-container #left-area {
    margin-top: -15px;
}
.single-sfwd-courses.et_pb_pagebuilder_layout #page-container #left-area .ld-item-list {
    margin: 45px auto 0;
}

.single-tribe_events.et_pb_pagebuilder_layout #page-container #left-area #buy-tickets {
    margin: 0 auto;
    margin-top: 25px;
}

.single-download.et_pb_pagebuilder_layout .et_builder_inner_content > div > form {
    margin: 40px auto 0 !important;
}
/* END Divi Builder Fullwidth */